* {
padding: 0;
margin: 0;
} 

body {
margin:0;
padding: 0;
background: #29166f;
color: #444;
font: 12px Arial, Verdana, Tahoma, sans-serif;
line-height: 20px;
}

img {border: none;}
a{ color: #173D7F; text-decoration: none; }
a:hover {  color: #b80128; }

#content {
width: 760px;
margin: 20px auto;
padding: 10px;
background: #fff;
}

#header {
background: #000 url(images/header.jpg) no-repeat;
height: 224px;
}

#header2 {
background: #000 url(images/header2.jpg) no-repeat;
height: 224px;
}

#header3 {
background: #000 url(images/header3.jpg) no-repeat;
height: 224px;
}

#header4 {
background: #000 url(images/header4.jpg) no-repeat;
height: 224px;
}

#header5 {
background: #000 url(images/header5.jpg) no-repeat;
height: 224px;
}

#header6 {
background: #000 url(images/header6.jpg) no-repeat;
height: 224px;
}


#header h1 { 
font-size: 22px;
letter-spacing: -1px;
padding: 15px 0 0 10px;
color: #fff;
}
#header h1 a { 
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #ccc;
}
#header h2 {
font-size: 16px;
color: #ccc;
padding: 0 0 0 10px;
}

#navigation {
background: #111 url(images/menu.gif) repeat-x;
height: 30px;
line-height: 30px;
margin: 10px auto;
}
#navigation li {
float:left;
list-style-type:none;
border-right:1px solid #444;
}
#navigation li a {
display:block;
padding:0 20px;
text-decoration:none;
color: #fff;
letter-spacing:1px;
}
#navigation li a:hover {
background: #333 url(images/menuover.gif) repeat-x;
color:#fff;
text-decoration:none;
}

.left {
float: left;
width: 170px;
padding: 10px;
line-height: 14px;
}
.left h2 {
margin-top: 0px;
font: bold 11px Verdana, 'Trebuchet MS', Sans-serif;
padding: 5px 0 5px 5px; 	
border-bottom: 1px dotted #999;
}
.left ul  {
color: #444;
text-align: left;
margin: 3px 0 8px 0; 
padding-left: 5px;
text-decoration: none;	
list-style-type:square;
font-size: 7pt; font-family: verdana; 	
}
.left ul li {
padding: 2px 0 2px 0px;
margin: 0 2px;	
}
.left ul a {
font-weight: 600;
color: #173D7F;
}
.left ul a:hover { color : #1b82eb; }

.right { 
float: right;
width: 520px;
padding: 10px;
margin-right: 20px;
}
.right h2 {
padding: 2px 0 5px 0px; 
font: bold 13px Verdana;
color: #444;	
border-bottom: 1px dotted #999;
margin-bottom: 5px;
margin-top: 10px;
}


#footer { 
background: #251462;
color: #eee;
margin-top:20px;
height: 30px;
line-height: 30px;
text-align: center;
font-size: 7pt; font-family: verdana;
}
#footer a {  color: #aaa; text-decoration: none; }
#footer  a:hover { color: #777; }

table.body {
  background-color:#FFF;
  width:100%;
  border-collapse:collapse;
}

td.blue {
  background-color:#FFF;
  border:1px solid #8ac4ff;
  padding:5px;
  font-size: 9pt; color: #444; font-family: verdana; text-align: left;
}

td.blue1 {
  background-color:#d1e7fe;
  border:1px solid #8ac4ff;
  padding:7px;
  font-size: 10pt; color: #444; font-family: verdana; text-align: left;
}

td.book {
  background-color:#FFF;
  border:1px solid #FFF;
  padding:5px;
  font-size: 7pt; color: #444; font-family: verdana; text-align: left;
}

td.book1 {
  background-color:#d1e7fe;
  border:1px solid #8ac4ff;
  padding:5px;
  font-size: 9pt; color: #444; font-family: verdana; text-align: left;
}
	  
td.book2 {
  background-color:#FFF;
  border:1px solid #9d271b;
  padding:5px;
  font-size: 9pt; color: #444; font-family: verdana; text-align: left;
}

td.book3 {
  background-color:#FFF;
  border:1px solid #FFF;
  padding:5px;
  font-size: 9pt; color: #444; font-family: verdana; text-align: left;
}



















